Teensy 2.0 Downgrade Possible Ou Pas ?


Messages recommandés

Bonjour ,

Aujourd'huit , j'ai fouillé mon placard pour cherché un truc et je suis tombe sur ce teensy 2.0 pas le teensy ++ que j'avait prix à l'époque des dongles psgroove et compagnie .

Je me demande, si je peut l'utilisé pour un downgrade de firmware de 4.31 ---> 3.55 en modifiant le teensy 2.0 ?

Lien vers message
Partager sur d'autres sites

il veut pas s'en servir comme dongle à mon avis mais comme hardware flasher. je sais qu'il faut un teensy++/teensy++2.0, mais apparemment c'est pas toujours très fiable.

Je testerai bien moi aussi, j'avais acheté 2 teensy ++ au tout début du hack glitch, 1 m'a servi mais il m'en reste tjs un. par contre il me manque juste un peu de temps, et en plus j'ai pas la board usb dessus, donc obliger de brancher le programmateur à chaque fois :(

Je savais bien que je l'avais vu ici:

http://gueux-forum.net/index.php?/topic/258181-dump-nor-avec-norway-et-teensy/

Par contre c'est le tuto juste pour le dump, je sais pas si l'écriture se fait bien aussi.

Modifié par Lechuck Norris
Lien vers message
Partager sur d'autres sites

bwarf, non, je va l'utiliser un de ces 4 même si c'est pas pour dg une ps3 ça sert à tout ces petites bètes, et puis comme je t'ai dit j'ai pas de board USB sur les mien, il te faut le programmateur en plus.

Tiens, ici avec le FDP http://www.ebay.fr/itm/Teensy-2-0-USB-AVR-development-board-AT90USB162-AT90USB1286-/230974563554?pt=LH_DefaultDomain_0&hash=item35c72824e2 30€

Modifié par Lechuck Norris
Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant